/* 
 * dragtable
 *
 * @Version 2.0.14
 *
 * default css
 *
 */
/*##### the dragtable stuff #####*/
.dragtable-sortable { 
    list-style-type: none; margin: 0; padding: 0; -moz-user-select: none;
}
.dragtable-sortable li {
    margin: 0; padding: 0; float: left; font-size: 1em; background: white; 
}

.dragtable-sortable th, .dragtable-sortable td{
    border-left: 0px;
}

.dragtable-sortable li:first-child th, .dragtable-sortable li:first-child td {
    border-left: 1px solid #CCC; 
}

.ui-sortable-helper {
    opacity: 0.7;filter: alpha(opacity=70);
}
.ui-sortable-placeholder { 
    -moz-box-shadow: 4px 5px 4px #C6C6C6 inset;
    -webkit-box-shadow: 4px 5px 4px #C6C6C6 inset;
    box-shadow: 4px 5px 4px #C6C6C6 inset;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    visibility: visible !important;
    background: #EFEFEF !important; 
    visibility: visible !important;
}
.ui-sortable-placeholder * { 
    opacity: 0.0; visibility: hidden; 
}

	table.adnd {
      border: 1px solid #444;
      border-collapse: collapse;
      width:95% !important; 
    }
    .table.adnd td, table.adnd th{
      border: 1px solid #444;
      padding: 6px 10px;
       border-collapse: collapse;
    }
    table.adnd th, .drow, table.adnd tbody tr td{
       border: 1px solid #444;
       padding: 6px 10px;
       border-collapse: collapse;
    }
    .adev table.adnd body tr td.drow{
      width:25px;
      font-size:0.8em !important;
    }
  .adnd   .table-handle{cursor: pointer;}

   .adnd  .dndchandle {
      background-image: url("handle.png");
      background-repeat: repeat-x;
      height: 18px;
      margin: 0 1px;
      cursor: pointer;
    }

	
	.adnd .dndrhandle {
	    background-image: url("handle.png");
	    background-repeat: repeat;
	    cursor: pointer;
	    display: block;
	    height: 54px;
	    margin: 1em 0.5em 0.5em;
    	padding: 0.5em 0;
	    vertical-align: middle;
	    width: 14px;
	}
	a.idndplusico , a.idndminusico {
		width:13px;
		height:14px;
		display:inline-block;
		background-repeat: no-repeat;
	}
	a.idndplusico {
		background-image: url("plus.png");
	    
	}
	a.idndminusico {
		background-image: url("minus.png");
	}
	table.adnd th input.idndcolwidth {width:30px;}
	
	textarea.dndtable {
		width:95%;
		height: 30px;
	} 
	table.adnd input {
		width:95%;
	}
	
	table.adnd tbody tr td p {
      margin:0;
      padding:0;
    }
	
	table.adnd tbody tr td p a {
      color:#338233;
      font-size:.8em;
    }
    
/*	
	table.adnd tbody tr td a, table.adnd thead tr th a {
      margin:0 2px 0 2px;
    }
*/
    table.adnd thead tr th, table.adnd thead tr th select {
    	font-size:1em;
    }	